﻿.menu_list {
	width: 100%;
}
.menu_head {
	padding: 5px 10px;
	cursor: pointer;
	position: relative;
	margin:1px;
    font-weight:bold;
    background: #e1007a;
    color:#e5e06b;
    font-size:15px;
}
.menu_body {
	display:none;
	padding-left:10px;
}

.menu_body a:hover {
  color: #000000;
  text-decoration:underline;
}